.front-page-4 h3.widget-title {
    color: black;
}

.footer-widget-area .search-form input[type=submit] {
    padding: 7px;
	position: initial !important;
    right: initial !important;
    bottom: initial !important;
    top: initial !important;
    text-indent: initial !important;
    text-align: initial !important;
    border-radius: initial !important;
    width: initial !important;
}

input#woocommerce-product-search-field-1 {
    width: 60%;
    margin-left: 5%;
}

.footer-widget-area .search-form:after {
    display: none !important;
}

.footer-widget-area .search-form input[type="search"] {
    width: 75%;
}

.before-footer h3.widgettitle.widget-title {
    color: #000;
    font-size: 2.4rem;
    text-align: center;
}

.before-footer .createsend-newsletter input {
	width: 35%;
	height: 50px;
	margin-right: 30px;
}

.before-footer .createsend-newsletter button {
	width: 25%;
}

@media only screen and (max-width: 1500px) {
    .before-footer .createsend-newsletter input {
        width: 100%;
		margin-right: 0px;
		margin-top: 10px;
    }
	
	.before-footer .createsend-newsletter button {
    	width: 100%;
    	margin-top: 10px;
	}

}